@charset "UTF-8";

.fixNav {
    display: none;
}

.header {
    padding: 0;
    border-bottom: 1px solid #000000;
    height: 53px;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 4;
    background-color: #ffffff;
}
/* nav */
.btnNav.sideNavBtn:hover {
    opacity: 1;
}
.menuOpen .sideNav {
    top: 54px;
    right: 0;
}
.sideNav {
    box-sizing: border-box;
    background: #000000;
    position: fixed;
    top: 54px;
    right: -100%;
    left: initial;
    z-index: 999;
    width: 100%;
    height: 100vh;
    color: #323232;
    font-size: 1.2rem;
    transition: all 0.4s ease;
}
.btnNav,
.sideNav .sideNavCloseBtn {
    background-color: #000000;
    height: 53px;
    width: 53px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.sideNavHead {
    position: relative;
    padding: 0;
}
.sideNav .sideNavCloseBtn:before,
.sideNav .sideNavCloseBtn:after {
    content: none;
}
.sideNav .sideNavCloseBtn {
    float: none;
    border-radius: 0;
    position: absolute;
    font-size: 0;
    top: -53px;
    right: 0px;
}
.sideNav .sideNavCloseBtn:hover {
    opacity: 1;
    background-color: #000000;
}

/* sideNavIn */
.sideNavIn {
    padding: 40px 20px;
}

/* headerTop */
.headerTop {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 0 0 20px;
    box-sizing: border-box;
}
.headerTop > div.headerContents {
    display: flex;
    align-items: center;
}
.pankuzu {
    display: none;
}

/* headerSns */
.headerSns {
    width: auto;
}
.headerSns ul {
    letter-spacing: 0;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.headerSns ul li {
    margin-right: 0;
    line-height: 1;
    font-size: initial;
}
.headerSns ul li + li {
    margin-left: 18px;
}
.headerSns ul li:last-child {
    margin-left: 20px;
}
.headerSns ul li a {
    display: block;
}
.headerSns ul li a:hover {
    transform: scale(1);
}
.headerSns ul li a img {
    width: 20px;
}
.headerSns ul li:last-child a img {
    width: 25px;
}

/* headerSearch */
.headerSearch {
    width: auto;
    margin-left: 0;
}
.headerSearch form {
    display: flex;
    height: 35px;
    position: relative;
    margin-top: 20px;
}
.headerSearch input[type="text"] {
    width: 100%;
    height: 35px;
    line-height: 35px;
    padding: 0 15px;
    border: none;
    background-color: #ebebeb;
    border-radius: 0;
}
.headerSearch input[type="text"]::placeholder {
    color: rgba(0, 0, 0, 0.2);
    font-size: 13px;
    font-weight: bold;
}
.fa-search:before {
    content: none;
}
.headerSearch button {
    background: url(../../../common/img/icon_search.svg) no-repeat center;
    background-size: 14px;
    width: 14px;
    height: 14px;
    padding: 0;
    margin: 0;
    position: absolute;
    top: 10px;
    right: 10px;
    border: 0;
}

.sideNav .box {
    margin-top: 40px;
}

/* sideNav */
.sideNav .list li {
    width: 100%;
    display: block;
    line-height: 1;
}
.sideNav .list li a {
    font-size: 1.6rem;
}
.sideNav .list li a:after {
    content: none;
}
.sideNav .list li.listItem,
.sideNav .list li a {
    color: #ffffff;
}
.sideNav .list li.listItem {
    border-bottom: 1px solid #ffffff;
}
.sideNav .list li.listItem:nth-child(n + 2) {
    margin-top: 22px;
}
.sideNav .list li .listItemTit {
    font-size: 14px;
    color: #ffffff;
    padding: 0;
    display: block;
}
.sideNav .listItem .inList.txtList {
    border-left: 2px solid #8ec221;
    margin: 15px 0 30px 20px;
    padding: 5px 0 5px 20px;
    display: none;
}
.sideNav .list .inListInner {
    display: flex;
    width: 100%;
}
.sideNav .list .inListInner ul {
    width: 50%;
}
.sideNav .list .inListInner li {
    width: 100%;
}
.sideNav .list .inListInner li:nth-child(n + 2) {
    margin-top: 22px;
}
.sideNav .list .inListInner li a {
    padding: 0;
    font-size: 12px;
    display: block;
    padding-left: 0;
    line-height: 1;
}
.sideNav .list li .listItemTit.sidenavMenuTrigger {
    background: url(../../../common/img/icon_side_menu_arrow_open.svg) no-repeat top right;
    padding-bottom: 4px;
}
.sideNav .list li .listItemTit.sidenavMenuTrigger.open {
    background: url(../../../common/img/icon_side_menu_arrow_close.svg) no-repeat top right;
}

/* snsList */
.sideNav .box .snsList {
    display: flex;
    align-self: center;
    justify-content: center;
}
.sideNav .box .snsList img {
    vertical-align: middle;
    width: 20px;
}
.sideNav .box .snsList li:nth-child(n + 2) {
    margin-left: 18px;
}
.sideNav .box .snsList li:last-child {
    margin-left: 20px;
}
.sideNav .box .snsList li:last-child img {
    width: 25px;
}

/* menuList */
.sideNav .box .menuList {
    font-size: 0;
    text-align: center;
}
.sideNav .box .menuList + .menuList {
    margin-top: 10px;
}
.sideNav .box .menuList li {
    display: inline-block;
    line-height: 12px;
    margin: 7px 0;
}
.sideNav .box .menuList li:nth-child(n + 2) {
    margin-left: 14px;
    padding-left: 14px;
    border-left: 1px solid #ffffff;
}
.sideNav .box .menuList li a {
    font-size: 13px;
    color: #ffffff;
}

.sideNav .copyright {
    text-align: center;
    color: #aaaaaa;
    font-size: 10px;
}

/* headerLogin */
.headerLogin {
    width: 100%;
    text-align: center;
    margin-left: 0;
}
.headerLogin a {
    display: inline-block;
    background-color: #8ec221;
    color: #ffffff;
    line-height: 34px;
    font-size: 12px;
    width: 100%;
}
.headerLogin a:hover {
    text-decoration: none;
}

/* headerBottom */
.headerBottom {
    background-color: #000000;
}
.headerBottom .gnav {
    position: relative;
}
.headerBottom ul {
    display: flex;
    justify-content: space-around;
    max-width: 1010px;
    width: 96%;
    margin-left: auto;
    margin-right: auto;
    position: initial;
}
.headerBottom ul li {
    transition: all 0.3s ease;
}
.headerBottom ul li:hover {
    background-color: #000000;
}
.headerBottom ul li:hover,
.headerBottom ul li:hover a {
    color: #8ec221;
}
.headerBottom ul li a,
.headerBottom ul li span {
    font-size: 14px;
    font-weight: 600;
    color: #ffffff;
    line-height: 1;
    padding: 16px 0;
    letter-spacing: 0;
}
.headerBottom ul li .inList {
    background-color: #000000;
    top: 100%;
    left: 0;
    width: 100%;
    box-sizing: border-box;
}
.headerBottom ul li .inList .inListInner {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    width: 85%;
    margin-left: auto;
    margin-right: auto;
}
.headerBottom ul li .inList .inListInner ul {
    display: block;
    float: none;
    padding: 5px 0;
    margin: 0;
    width: auto;
}
.headerBottom ul li .inList .inListInner ul + ul {
    margin-left: 50px;
}
.headerBottom ul li .inList .inListInner ul:first-of-type {
    border-left: solid 2px #8ec221;
    padding-left: 30px;
}
.headerBottom ul li .inList .inListInner ul li {
    line-height: 1;
}
.headerBottom ul li .inList .inListInner ul li + li {
    margin-top: 20px;
}
.headerBottom ul li:hover .inList .inListInner ul li,
.headerBottom ul li:hover .inList .inListInner ul li a {
    color: #ffffff;
}
.headerBottom ul li:hover .inList .inListInner ul li a:hover {
    text-decoration: none;
    color: #8ec221;
}
